Anonymous Login
2017-11-21 15:00 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001286OpenClonkEngine - GUIpublic2016-08-19 11:39
ReporterMaikel 
Assigned ToClonk-Karl 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version6.0 
Target Version7.0Fixed in Version7.0 
Summary0001286: Selecting AA in options turns GUI text from black into white
DescriptionSee title.
Steps To ReproduceSelect a new AA setting.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004068

Clonk-Karl (administrator)

Shaders were not re-initialized after changing the AA setting.

~0005333

Newton (administrator)

Archiving old resolved bugs
+Notes

-Issue History
Date Modified Username Field Change
2015-03-16 21:50 Maikel New Issue
2015-10-16 02:33 Sven2 Target Version 6.1 => 7.0
2015-11-01 04:14 Clonk-Karl Note Added: 0004068
2015-11-01 04:14 Clonk-Karl Status new => resolved
2015-11-01 04:14 Clonk-Karl Fixed in Version => 7.0
2015-11-01 04:14 Clonk-Karl Resolution open => fixed
2015-11-01 04:14 Clonk-Karl Assigned To => Clonk-Karl
2016-08-19 11:39 Newton Note Added: 0005333
2016-08-19 11:39 Newton Status resolved => closed
+Issue History